<!-- video_optionslist_laf_vertical QVGA M-->

<layout>
  <layoutName>video_optionslist_laf_vertical</layoutName>

    <maxNbrOfItems>5</maxNbrOfItems>
  
  <topOffset>0</topOffset>
  <bottomOffset>0</bottomOffset>
  <rightOffset>0</rightOffset>
  <leftOffset>0</leftOffset>

  <itemPositionData>
    <itemPosition>
	  <itemXPos>0</itemXPos>
      <itemYPos>46</itemYPos>
  </itemPosition>
  <itemPosition>
      <itemXPos>0</itemXPos>
      <itemYPos>81</itemYPos>
    </itemPosition>
    <itemPosition>
      <itemXPos>0</itemXPos>
      <itemYPos>117</itemYPos>
    </itemPosition>
    <itemPosition>
      <itemXPos>0</itemXPos>
	  <itemYPos>165</itemYPos>      
    </itemPosition>
	<itemPosition>
      <itemXPos>0</itemXPos>
	  <itemYPos>200</itemYPos>
    </itemPosition>
  </itemPositionData>

  <!-- LayoutData for both non-highlighted and highlighted item -->   
<itemLayoutData>
  <itemType>nonHighlight</itemType> 
  <itemHeight>34</itemHeight> 
  <itemWidth>240</itemWidth> 

<!--  Track name text for non-highlighted item --> 
<textAreaLayoutData>
  <textId>textArea1</textId> 
  <textHeight>20</textHeight> 
  <textWidth>225</textWidth> 
  <textXPos>11</textXPos> 
  <textYPos>0</textYPos> 
  </textAreaLayoutData>
</itemLayoutData>

<itemLayoutData>
  <itemType>highlight</itemType> 
  <itemHeight>34</itemHeight> 
  <itemWidth>240</itemWidth>

<!--  Track name text for highlighted item --> 
<textAreaLayoutData>  
  <textId>textArea1</textId> 
  <textHeight>20</textHeight> 
  <textWidth>225</textWidth> 
  <textXPos>11</textXPos> 
  <textYPos>6</textYPos> 
  </textAreaLayoutData>
</itemLayoutData>

  <!-- Laf-features -->
  <lafFeatures>
    <expandingTexts>TRUE</expandingTexts>
	<wrap>FALSE</wrap>
	<staticHighlightPosition>2</staticHighlightPosition>
  </lafFeatures>

</layout>